/*=====新版vi修改=====*/
.outer {min-width:1340px; overflow:hidden;}
/*kv*/
.content .kv, .content .sub-kv {
    height:auto;
    min-height: auto;
}
.content .kv video {
  width:100%;
}
.scroll-tip {display:none;}
/*新版二级导航*/
.content .nav-series {height:52px; border-bottom:1px solid #e9e9e9;}
.content .nav-series .wrap {height:52px;}
.content .nav-series li {line-height:52px;}
.content .nav-series li a {border:0; font-size:16px; color:#c5c5c5; padding:0 10px;}
.content .nav-series li.active a, .content nav li a:hover {color:#e40032;}
.content .nav-series.fixed {height:60px;}
.content .nav-series.fixed li {line-height:60px;}
.content .nav-series .menu {top:5px;}

/*新版360*/

.content .showcase {width:1180px; height:500px; padding:0; margin:50px auto 70px; position:relative; background:#f4f4f4;}
.content .nav-block  {position:absolute; left:30px; bottom:30px;}
.content .nav-block li {display:block; float:none; width:100px; border:0; border-bottom:1px solid #ccc; background:none; font-size:16px; color:#b6b6b6;}
.content .nav-block li.active {background: none; color:#000; border-bottom:1px solid #e40032}
.content .showcase .color li {width:80px; height:18px; line-height:18px; vertical-align:top;}
.content .showcase .color li i {display:block; width:18px; height:18px; float:left; margin-right:10px; box-sizing: border-box;}
.content .showcase .color li.active i,.content .showcase .color li i.white {border:1px solid #000;}
.content .showcase .color li.active>span, .content .showcase .color li:hover>span {position:relative; left:0; top:0; transform: translateX(0); display:block; float:left;}
.content .feature-slider .feature, .content .row.feature-slider .feature {position:relative;}
.content .feature-slider .copy .feature, .content .row.feature-slider .copy .feature  {position:absolute; opacity:0;}
.content .feature-slider .pager-arrow-previous {left:0;}
.content .feature-slider .pager-arrow-next {right:0;}
.content .feature-slider .pager-arrow {top:80px;}
.content .spec .spec-compare .model td,.content .spec .spec-compare .model th {background:#fff; color:#000;}
.spec {width:1180px; margin:0 auto;}
.content .showcase .frame-outer {height:500px; width:1180px;}
.content .showcase .frame-outer .stage {top:0;}
.content .showcase .frame-inner {margin:0; height:500px;}
.content .showcase .color li i.red {background:#624a5a;}



/*内容布局*/
.content h2 {width:1180px;}
.content .feature {text-align:left;}
.content p {font-size:14px; letter-spacing:normal;  word-break:break-all; }
.content .container {width:1180px;}
.content .sub-kv {width:1180px; margin:0 auto 70px}
.block-title {overflow:hidden; margin-bottom:150px;}
.block-title .left {float:left;}
.block-title .left .en {display:block; color:#646469; margin-bottom:22px;}
.block-title .left h6 {font-size:16px; color:#646469; margin-bottom:20px; line-height:27px;}
.block-title .left h5 {font-size:32px; color:#000;}
.block-title .left h4 {font-family: 'buicken-medium','buickfont-507','Microsoft Yahei','微软雅黑',sans-serif; font-size:32px; color:#000; font-weight: bold; margin:0;}
.block-title .right {float:right;  font-size:14px; color:#1c1c1c; width:531px; margin-top:45px;}
.block-title .right .text {line-height:27px; color:#1c1c1c; }
.block-title .right .text.hide {display:none;}
.block-title .right .text.tr {text-align: right;}
.block-title .right .ride  {text-align:right; padding-top:23px; margin-right:60px;}
.block-title .right .ride  img {float:right;}
.block-title .right .item-wrap {margin-top:-20px;}
.block-title .right .item-wrap .item {margin-left:20px;display:inline-block; text-align: center; font-size:14px;}
.block-title .right .item-wrap .item h6 {margin:0;font-size:38px; color:#454343;}
.block-title .right .item-wrap .item h6 span {font-size:24px;}

.content .col-5 {width:531px;}
.content .row  {margin-bottom:100px; overflow:hidden;}
.content .row .col-5:nth-child(even),.content .row .feature-slider:nth-child(even) {float:right;}

.content .col-5 .feature {margin:0; margin-top:60px; width:auto; font-size:14px; color:#1d1d1b;}
.content .col-5 .feature h3 {margin-bottom:30px;  font-size:20px; }
.content .col-5 .feature h3:after {display:none;}
.content .feature-slider .frame-slider.col-5 {width:531px;}

.content .full .feature h3 {color:#1d1d1b}
/* .content .row figure img {border-radius:3px;} */
.pager-arrow.black:after {background: url(../img/shared/arrow.png) no-repeat;}




.content .feature-slider .dotnav {bottom:20px; top:auto;}
/* .content .feature-slider .dotnav-item.active  {background:#fff;} */
.content .feature-slider .feature {margin-top:60px; margin-left:0;}
.content .feature-slider .feature h3 {margin-bottom: 30px;font-size: 20px; color:#1d1d1b;}
.content .feature-slider .feature h3::after {display:none;}

.power {width:531px; height:316px; box-sizing: border-box; border:1px solid #000; border-radius:3px; position:relative; color:#000; overflow:hidden;}

.power img {position:absolute; right:0; bottom:0;}
.power .power-inner {margin-left:25px; position:relative; z-index:1;}
.power .power-inner .title {margin:40px 0 50px; font-size:20px; overflow:hidden;  font:900 20px 'buicken-medium','buickfont-w9','Microsoft Yahei','微软雅黑',sans-serif;}
.power .title-col {float:left; margin-right:25px; font-size:18px; font-family: 'buicken-light','buickfont','Microsoft Yahei','微软雅黑',sans-serif}
.power .title-col span {font-size:48px; float:left;}
.power .title-col p { float:left; font-size:18px; padding:10px 0 0 10px;}
.power .power-inner3 .title  {margin-bottom:20px;}
.power .power-title2 .title {margin-top:20px;}
.power .power-inner .box {margin-bottom:20px; overflow:hidden;}
.power .power-inner .box span {display:block; font-size:18px;}
.power .power-inner .box span::before {content:""; height:1px; display:block; background:#ccc; width:33px; margin-bottom:5px;}
.power .power-inner .box p {font-size:14px;}
.power .power-inner .box p b {font-weight:normal;}
.power .power-inner .box .power-col {float:left; margin-right:50px;}
.power .power-no-title {margin-top:30px;}
/*配置表*/
.sub-nav {display:none;}
.content .spec {padding:0 0 150px 0;  }
.content .spec  {margin-top:55px;}
.compare .spec-car-type.active {background:#333; color:#fff;}
.content .spec .compare {text-align:right; margin-bottom:40px; margin-top:-45px; }
.spec-content {width:1180px; margin:0 auto;}
.content .spec .model {width:1180px;}
.content .spec {background:none;}
.content .spec .model table {background:#000; color:#fff; font-size:16px; border-bottom:2px solid #fff;}
.content .spec .wrap {width:1180px;}
.content .spec .model .price th,.content .spec .model .price td,.content .spec .model td,.content .spec .model th {background: #e40032; color:#fff; font-size:16px; text-align:center;}
.content .spec .model th,.content .spec .model .price th {text-align:left; padding-left:20px;}
.content .spec tr.title {background:#ebebeb; cursor: pointer; font-size:16px; }
.content .spec tr.title td {background: url(../img/shared/spec_table_icon.jpg) no-repeat 98% center;}
.content .spec tr.expand td {background: url(../img/shared/spec_table_icon_expand.jpg) no-repeat 98% center;}
.content .spec tr.expand {background:#333;}
.content .spec tr.title th {text-align:left; padding-left:20px; font-size:16px; white-space:nowrap;}
.content .spec tr.title th,.content .spec tr.title td {border-color:#ebebeb; color:#000; }
.content .spec tr.title.expand th,.content .spec tr.title.expand td {border-color:#333; color:#fff; }
.content .spec th {text-align:left; padding-left:20px; font-size:16px;}
.content .spec td,.content .spec th p {font-size:16px;}
.content .spec .download,.content .spec .compare {width:auto;}
.content .spec .spec-btn {float:right; margin-top:20px; }
.content .spec .spec-btn >div {float:left;}
.content .spec .compare .btn {font-size:16px;}
.content .spec .download .btn { font-size:16px; width:180px; height:50px; line-height:50px;}
.content .spec-compare th {width:auto;}
.content .spec-compare .model table {border-bottom:0;}
.content .spec .legend {width:1180px; color:#1d1d1b;}
.content .spec .legend p {color:#1d1d1b;}
.content .spec .legend p a {
  color: #003cc8;
}
.content .spec .legend p a:hover {
  border-bottom: solid 1px #003cc8;
}
.content .spec .spec-btn .compare  {margin:0;}
.content .spec .download {margin:0 0 0 10px;}
.compare .btn {border-radius:5px; width:180px; height:50px; line-height:50px; font-size:14px; margin-left:10px;}
.content .spec .hide th p {height:0; overflow:hidden;}

/*金融方案*/
.content .gmac {width:1180px; padding:0 0 100px 0;  }
.content .gmac h2 {text-align:left; font-size:30px; margin-top:10px; }
.content .gmac .wrap-form {width:500px; margin:80px 0 0 30px;}
.content .gmac .slider {width:390px;}
.content .gmac .wrap-info {width:532px;}
.content .gmac .wrap-info .car_pic {position:relative; z-index: 2;}
.content .gmac .wrap-info .loan-info {background-image:linear-gradient(to bottom, #fff,#ebebeb); margin-top:-40px;}
.content .gmac select {appearance:none; -moz-appearance:none; -webkit-appearance:none; background:none;box-sizing: border-box; outline: none;  font-size:16px; box-shadow:none;}
.content .gmac select::-ms-expand { display: none; }
.content .gmac .wrap-form .box-mod select,.content .gmac .wrap-form .box-mod input {height:38px; line-height:38px; border-radius:3px; width:390px;  border:1px solid #e40032; background: url(../img/shared/gmac_icon.png) no-repeat 95% center; }
.content .gmac .wrap-form .box-mod input {background:none;}
.content .gmac .wrap-form .loan-type .hint {font-size:14px; color:#555;}
.content .gmac .wrap-info .price-tip {text-align:left; font-size:12px; color:#888; line-height:24px; margin-top:20px;}
.content .gmac .wrap-info .loan-info ul {padding:20px 50px;}
.content .gmac .wrap-info .loan-info ul li span {width:240px;}
.content .gmac .wrap-form .loan-price span {width:390px; height:38px; line-height:38px;}
.zhd-period,.zhd-tail {display:none;}
/*精彩鉴赏*/
.content .media {padding-top:0;}
.content .media h2 {text-align:left; margin-bottom:40px; line-height: normal;}
.content .media .wrap {width:100%;}
.content .media .video {display:block; width:581px; margin-bottom:20px; height:295px; float:left; overflow:hidden; position:relative;}
.content .media .video:nth-child(even) {float:right;}
.content .media .video>div {width:100%;height: 100%; position:absolute; left:0; top:0;}
.content .media .full>div {width:100%; height:600px;}
.content .media .img.big {width:581px; height:295px; float: none; float:right; margin:0 0 20px 0;}
.content .media .img {width:381px; height:294px; float:left; cursor: pointer; margin-bottom:20px; overflow:hidden;}
.content .media .full {width:100%; height:600px;}

.overlay-media {position:fixed; left:0; top:0; z-index:1001; width:100%; height:100%; background:#000; display:none;}
.overlay-wallpaper img {width:100%;}
.overlay-wallpaper .list>img {position:absolute;}

.overlay-media .down,.overlay-media .close{width:35px; height:35px; position:absolute; top:20px; z-index:102; cursor:pointer;}
.overlay-media .down {background: url(../img/shared/down.png) no-repeat; right:100px;}
.overlay-media .close {background: url(../img/shared/media_close.png) no-repeat; right:40px;}
.pager-arrow:after {background: url(../img/shared/arrow_light.png) no-repeat;}
.content .media .pager-arrow-previous {left:0;}
.content .media .pager-arrow-next {right:0;}

/*优新享*/
optgroup {
    font-style:normal;
    font-weight:normal;
}
.loan-info-yxx {position:relative;overflow:hidden; display:none; background-image: linear-gradient(to bottom, #fff,#ebebeb);margin-top: -40px;}
.loan-info-yxx  .tip {font-size: 16px;text-align: center;width: 100%;position: absolute;top: 20px;color: #000; display:none;}
.loan-info-yxx > div {float:left; width:50%; margin-top:50px;}
.loan-info-yxx.full > div {width:100%; margin:0 auto; float:none;}
.loan-info-yxx.full .info-list ul li  em {width:200px;}
.loan-info-yxx .info-list ul{list-style: none;margin:0;}
.loan-info-yxx.full .info-list ul { padding:20px 50px; }
.loan-info-yxx .info-list ul li {margin:25px 0; font-size:16px;}
.loan-info-yxx.full .info-list ul li span {font-size:24px;}
.loan-info-yxx .info-list ul li em {width:120px; display:inline-block; font-style: normal}
.info-radio {text-align: center; font-size:14px; display:block; cursor: pointer;}
.info-radio input {margin-right:10px;}
.loan-info-yxx.full .info-radio {display:none;}
.loan-info-gmac {display:none;}
/*弹层*/
.popup {z-index:10000;}
.popup .p-frame {
    width:100%;
    height:auto;
    position:absolute;
    top:50%;
    text-align: center;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.popup .p-frame .p-wrap {
   width:60%;
   margin:0 auto; 
   position:relative;
}
.popup .p-frame .p-wrap .close {top:-120px;}
.popup .p-frame .p-wrap img {width: 100%;}
.popup .p-frame .p-wrap .p-btn {width:15.25%; display:block; margin: 20px auto 0;}
.popup .p-frame .p-wrap .mt {margin-top:10px;}

.lacrosse_avenir .download,
.lacrosse .download,
.newregalgs .download,
.newregal .download,
.excellegx .download,
.excellegt .download,
.excelle .download {
    display:none;
}

/*swiper video*/

.swiper-video {
  position:relative;
  width:1180px;
  margin:20px auto;
  text-align: center;
  overflow:hidden;
}
.swiper-video h4 {
  position:relative;
  text-align:center;
  font-size:24px;
  color:#000;
  display:inline-block;
  margin:40px auto;
}
.swiper-video h4::before,.swiper-video h4::after  {
  content: "";
  width:2px;
  height: 22px;
  background: #51c9fb;
  display:block;

}
.swiper-video h4::before {
  float:left;
  margin:4px 10px 0;
}
.swiper-video h4::after {
  float:right;
  margin:4px 10px 0;
}
.swiper-box {
  width:891px;
  margin:0 auto;
  overflow:hidden;
  
}
.swiper-container {
  overflow:hidden;
  position:relative;
}
.swiper-box .slide {
  float:left;
}
.swiper-video .prev,.swiper-video .next  {
  width:29px;
  height: 72px;
  position:absolute;
  top:50%;
  margin-top:-36px;
  cursor: pointer;
  transition:all ease .3s;
}
.swiper-video .prev:hover {
  left:0;
}
.swiper-video .next:hover {
  right:0;
}
.swiper-video .prev {
  background: url(../img/series/prev.jpg);
  left:10px;
}
.swiper-video .next {
  background: url(../img/series/next.jpg);
  right:10px;
}
.swiper-thum {
  width:891px;
  margin:10px auto 0;
  padding:0;
  list-style: none;
}
.swiper-thum li {
  margin:0;
  float:left;
  margin-right:10px;
  box-sizing:border-box;
  cursor: pointer;
}
.swiper-thum li.active {
  color:#000;
}
.swiper-thum li img {
  margin:0 auto;
  border:2px solid transparent;
}
.swiper-thum  a {
  float:right;
  font-size:14px;
  padding:10px 20px;
  color:#fff;
  margin-top:16px;
  background:#00b3e4;
}

.swiper-thum li.active img {
  border:2px solid #41dcf3;
}
.swiper-box .slide-video {
  height: 501px;
}
.swiper-box .videoplayer-preview-box .big-play-button { background: url(../img/shared/play.png) no-repeat 20px 95%;}


/*促销*/
.popup .p-frame .p-wrap .copy {width:620px; margin: 0 auto;}
.popup .p-frame .p-wrap .copy p {font-size:16px; color:#fff; text-align: left;}
.popup .p-frame .p-wrap .copy span {font-size:18px;}
.popup .p-frame .p-wrap .copy span.title {font-size:14px;}
.p-icon {width: 84px; position: fixed; right: 5%; bottom:20%;}
.promotion{background-repeat: no-repeat;background-position: center 0;overflow: hidden;position: relative;height: auto;min-height: auto;}
.promotion>img{width: 100%;}
.promotion .btn {
  background-color: #af0c0c;
  border: 0;
  border-radius: 3px;
  bottom: 34%;
  box-sizing: border-box;
  color: #fff;
  font-size: 20px;
  font-size: 1.25vw;
  height: 40px;
  height: 2.34375vw;
  left: 58.4375%;
  letter-spacing: 2px;
  line-height: 40px;
  line-height: 2.34375vw;
  padding-left: 2px;
  position: absolute;
  width: 8.90625%;
}

.lacrosse .td-bar .pt-wrap,.enclave .td-bar .pt-wrap,.velite7 .td-bar .pt-wrap {bottom:-65px; transition: all .3s ease;}
.lacrosse .td-bar.active .pt-wrap,.enclave .td-bar.active .pt-wrap,.velite7 .td-bar.active .pt-wrap {bottom:0;}

.foot-ewm {position:relative;}
.foot-ewm a {display:block; position:absolute; width:4vw; height: 20px;}
.foot-ewm .ios {left:72%; top:36%;}
.foot-ewm .android {left:72%; top:73%;}
.foot-ewm .ios_permissions {left:72%; top:36%;}
.foot-ewm .android_permissions {left:70%; top:68%;}

/*2022 new velite*/
.velite6 .content .nav-series li.active a,.velite6 .content nav li a:hover,
.velite7 .content .nav-series li.active a,.velite7 .content nav li a:hover,
.velite6_phev .content .nav-series li.active a,.velite6_phev .content nav li a:hover {
  color:#00b3e4;
}
.velite6 .content .nav-block li.active,
.velite7 .content .nav-block li.active,
.velite6_phev .content .nav-block li.active {background: none; color:#000; border-bottom:1px solid #00b3e4}

.velite6 .content .spec .model .price th,.velite6 .content .spec .model .price td,.velite6 .content .spec .model td,.velite6 .content .spec .model th, 
.velite7 .content .spec .model .price th,.velite7 .content .spec .model .price td,.velite7 .content .spec .model td,.velite7 .content .spec .model th, 
.velite6_phev .content .spec .model .price th,.velite6_phev .content .spec .model .price td,.velite6_phev .content .spec .model td,.velite6_phev .content .spec .model th{
  background: #00b3e4; 
}
.velite6 .mCSB_scrollTools .mCSB_dragger,
.velite7 .mCSB_scrollTools .mCSB_dragger,
.velite6_phev .mCSB_scrollTools .mCSB_dragger{
  background-color:#00b3e4;
}

.velite6 .content .gmac .wrap-form .box-mod select,
.velite6 .content .gmac .wrap-form .box-mod input,
.velite6 .content .gmac .wrap-form .loan-price span,
.velite7 .content .gmac .wrap-form .box-mod select,
.velite7 .content .gmac .wrap-form .box-mod input,
.velite7 .content .gmac .wrap-form .loan-price span,
.velite6_phev .content .gmac .wrap-form .box-mod select,
.velite6_phev .content .gmac .wrap-form .box-mod input,
.velite6_phev .content .gmac .wrap-form .loan-price span{
    border: 1px solid #00b3e4;
}
.velite6 .content .gmac .wrap-form .box-mod select,.velite6 .content .gmac .wrap-form .box-mod input,
.velite7 .content .gmac .wrap-form .box-mod select,.velite7 .content .gmac .wrap-form .box-mod input,
.velite6_phev .content .gmac .wrap-form .box-mod select,.velite6_phev .content .gmac .wrap-form .box-mod input {
  background: url(../img/shared/gmac_icon_blue.png) no-repeat 95% center;
}
.velite6 .content .gmac .btn,.velite7 .content .gmac .btn,.velite6_phev .content .gmac .btn {
  background: #00b3e4;
}
.velite6 .td-bar .shop span,
.velite7 .td-bar .shop span,
.velite6_phev .td-bar .shop span {
  background-color:#00b3e4;
  border:0;
}
.velite6 .content .spec .download .btn,
.velite7 .content .spec .download .btn,
.velite6_phev .content .spec .download .btn {
  background:#00b3e4 ;
}
.velite6 .content .feature-slider .dotnav-item:hover,.velite6  .content .feature-slider .dotnav-item.active,
.velite7 .content .feature-slider .dotnav-item:hover,.velite7  .content .feature-slider .dotnav-item.active,
.velite6_phev .content .feature-slider .dotnav-item:hover,.velite6_phev  .content .feature-slider .dotnav-item.active {
  background: #00b3e4;
}
